VirtualBox

Ticket #18314 (new defect)

Opened 2 years ago

Last modified 2 years ago

6.0.2 RPM was built for fedora26, while 6.0.0 RPM was built for fedora29. Regression?

Reported by: valdis Owned by:
Component: host support Version: VirtualBox 6.0.2
Keywords: Cc:
Guest type: other Host type: Linux

Description

Summary says it all. 6.0.0 installed fine on Fedora 29, because the RPM had a requires for libvpx.so.5()(64bit) from libvpx-1.7.0.

6.0.2 doesn't upgrade on Fedora 29, because it has a requires for libvpx.so.4 from libvpx-1.6.* which is no longer present on 29.

Change History

comment:1 Changed 2 years ago by valdis

Aha. If I go to Downloads, there's one RPM for Fedora29, and another for 26/27/28.

Looks like a busted virtualbox.repo definition on my end.

Note: See TracTickets for help on using tickets.

www.oracle.com
ContactPrivacy policyTerms of Use